body					{ background-color: #006699; margin:0px;}

#menuSystemZZZ			{ position: absolute; left: 1px; top: 1px; z-index: 1;}
#menuSystem table		{ font-family:Tahoma; font-size: 11pt; border-collapse:collapse;}
#menuSystem table	td	{ padding:4px; }

#mainTable table 		{ border:2px outset #CC3300; border-collapse:collapse; }
#mainTable th           	{ background-color: #663300; padding-left: 3px; padding-right: 3px; width:132; text-align:center; color:#FFFFAA}
#mainTable table td             { background-color: #333300; padding-left: 3px; padding-right: 3px;  text-align:center;}

#mainTable a       		{ color: #FFFF84 ; padding-left: 3px; padding-right: 3px; font-family: Tahoma; font-size: 10pt; text-decoration: none }
#mainTable a:link       	{ color: #FFFF84 ; padding-left: 3px; padding-right: 3px; font-family: Tahoma; font-size: 10pt; text-decoration: none }
#mainTable a:hover      	{ color: #FFFFFF ; padding-left: 3px; padding-right: 3px; background-color:#003366; font-family: Tahoma; font-size: 10pt; text-decoration: none; display:block; }